Source: golang-gopkg-juju-environschema.v1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-frankban-quicktest-dev,
               golang-github-juju-schema-dev,
               golang-golang-x-crypto-dev,
               golang-gopkg-errgo.v1-dev,
               golang-yaml.v2-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-juju-environschema.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-juju-environschema.v1.git
Homepage: https://github.com/juju/environschema
Rules-Requires-Root: no
XS-Go-Import-Path: gopkg.in/juju/environschema.v1

Package: golang-gopkg-juju-environschema.v1-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-frankban-quicktest-dev,
         golang-github-juju-schema-dev,
         golang-golang-x-crypto-dev,
         golang-gopkg-errgo.v1-dev,
         golang-yaml.v2-dev
Description: Schema descriptions for Juju environment configurations (library)
 This package allows the specification of Juju environment
 config schema.
